{
  "version": "3.15",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [
    "core%0.8.0",
    "core%0.9.0",
    "core%0.9.1",
    "ewe%WebExt SDK 0.5.0",
    "ewe%WebExt SDK 0.6.0",
    "ui%3.15"
  ],
  "milestones": {
    "created": "2022-05-03",
    "featurefreeze": "2022-09-21",
    "codefreeze": "2022-11-23",
    "release": "2022-11-23",
    "closed": "2022-11-24"
  },
  "approvals": {
    "scope": "2022-09-21",
    "notes": "2022-11-23",
    "qa": "2022-11-23",
    "stores": {
      "google": "2022-11-24",
      "microsoft": "2022-11-24",
      "mozilla": "2022-11-23",
      "opera": "2022-11-24"
    }
  },
  "announcements": {
    "internal": "https://www.notion.so/adblock/Adblock-Plus-3-15-for-Chrome-Firefox-Microsoft-Edge-and-Opera-d866d03b5ad84b20be9707e7d5ae87e8",
    "notes-draft": "https://docs.google.com/document/d/1zutANeTDOksLa4NZYV-oV6jEXxlVZ0f5UZzVXIXdrho/edit?usp=sharing",
    "notes": "https://blog.adblockplus.org/releases/adblock-plus-315-for-chrome-firefox-microsoft-edge-and-opera",
    "public": null,
    "updates": null
  },
  "contents": null
}
